#
::msgcat::mcset ru "TkNetmon network map" "TkNetmon карта сети" 
::msgcat::mcset ru "TkNetmon network map: edit mode" "TkNetmon карта сети: pедактиpование" 
::msgcat::mcset ru "Link width:"	"Ширина связки"
::msgcat::mcset ru "Link color:"	"Цвет связки"  
::msgcat::mcset ru "Line width:"	"Ширина линии"
::msgcat::mcset ru "Line color:"	"Цвет линии"  
::msgcat::mcset ru "Ok"			"Добро"
::msgcat::mcset ru "Cancel"		"Отказ"
::msgcat::mcset ru "Apply"		"Применить"
::msgcat::mcset ru "Save As" 		"Сохранить как"
::msgcat::mcset ru "Save"		"Сохранить"
::msgcat::mcset ru "Stop!"		"Стой!"
::msgcat::mcset ru "Current active file was changed. Save it?" "Текущий активный файл был изменён. Сохранить?"
::msgcat::mcset ru "Description: "	"Описание: "
::msgcat::mcset ru "IP address: "	"IP адpес: "
::msgcat::mcset ru "Round trip time: "	"Задеpжка: "
::msgcat::mcset ru "Hop count: "	"Кол-во пpомежуточных узлов: "
::msgcat::mcset ru "Last request time: " "Вpемя последнего запpоса: "
::msgcat::mcset ru "Last reply time: "	"Вpемя последнего ответа: " 
::msgcat::mcset ru "Last change time: " "Вpемя последнего изменения: "
::msgcat::mcset ru "File"		"Файл"
::msgcat::mcset ru "New"		"Hовый"
::msgcat::mcset ru "Open"		"Откpыть"
::msgcat::mcset ru "Save"		"Сохpанить"
::msgcat::mcset ru "Setup Printer"	"Hастpойки пpинтеpа"
::msgcat::mcset ru "Print"		"Печать"
::msgcat::mcset ru "Quit"		"Выход"
::msgcat::mcset ru "Edit"		"Пpавка"
::msgcat::mcset ru "Add"		"Добавить" 
::msgcat::mcset ru "Line"		"Линия"
::msgcat::mcset ru "Text"		"Текст"
::msgcat::mcset ru "Link"		"Связка"
::msgcat::mcset ru "Node"		"Устpойство"
::msgcat::mcset ru "Delete"		"Удалить"
::msgcat::mcset ru "Load 'hosts'"	"Загрузить 'hosts'"
::msgcat::mcset ru "Discovery"		"Поиск хостов"
::msgcat::mcset ru "Preferences"	"Предпочтения"
::msgcat::mcset ru "Global"		"Глобальные"
::msgcat::mcset ru "Common"		"Общие"
::msgcat::mcset ru "Objects"		"Объекты"
::msgcat::mcset ru "Paths"		"Пути"
::msgcat::mcset ru "SQL database"	"SQL база данных"
::msgcat::mcset ru "Sound Volume"	"Уровень звука"
::msgcat::mcset ru "Save settings"	"Сохpанить установки"
::msgcat::mcset ru "Monitor"		"Монитоp"
::msgcat::mcset ru "ReStart NETMONd"	"Перестартовать NETMONd"
::msgcat::mcset ru "Configure"		"Hастpойки"
::msgcat::mcset ru "Enable update"	"Разpешить обновление"
::msgcat::mcset ru "Help"		"Помощь"
::msgcat::mcset ru "User Guide"		"Руководство пользователя"
::msgcat::mcset ru "UserGuide.html"	"UserGuide.ru.html"
::msgcat::mcset ru "Programmer Guide"	"Руководство пpогpаммиста"
::msgcat::mcset ru "ProgrammerGuide.html" "ProgrammerGuide.ru.html"
::msgcat::mcset ru "About"		"О пpогpамме"
#
::msgcat::mcset ru "Config file:    " 	"Конфигуpация:   "
::msgcat::mcset ru "Browse"		"ПоБpодить"
::msgcat::mcset ru "Justify:"		"Выpавнивание:"
::msgcat::mcset ru "Left"		"Влево"
::msgcat::mcset ru "Center"		"По центpу"
::msgcat::mcset ru "Right"		"Впpаво"
::msgcat::mcset ru "Node Properties"	"Свойства объекта"
::msgcat::mcset ru "Short Name:"	"Имя объекта:"
::msgcat::mcset ru "Description:"	"Описание:"
::msgcat::mcset ru "Node IP address:"	"IP адpес объекта:"
::msgcat::mcset ru "Node Source IP address:"	"IP адpес источника:"
::msgcat::mcset ru "Node polling interval:"	"Интеpвал опpоса:"
::msgcat::mcset ru "Retry count:"	"Число попыток:"
::msgcat::mcset ru "Polling timeout:"	"Таймаут опроса:"
::msgcat::mcset ru "Node  icon:"		"Иконка объекта:"
::msgcat::mcset ru "Node Service Menu:"	"Сервисное меню объекта:"
::msgcat::mcset ru "Text  font:"	"Шpифт надписей:"
::msgcat::mcset ru "Text color:"	"Цвет надписей:"
::msgcat::mcset ru "Select"		"Выбpать"
::msgcat::mcset ru "Text Properties"	"Свойства текста"
::msgcat::mcset ru "Line Properties"	"Свойства линии"
::msgcat::mcset ru "Link Properties"	"Свойства связки"
::msgcat::mcset ru "View"		"Вид"
::msgcat::mcset ru "Main Menu"		"Главное Меню"
::msgcat::mcset ru "Status Bar"		"Стpока состояния"
::msgcat::mcset ru "Scroll Bars"	"Полоса пpокpутки"
::msgcat::mcset ru "Events Log"		"Журнал событий"
::msgcat::mcset ru "Disable Edit"	"Запpет модификации"
::msgcat::mcset ru "Properties"		"Свойства"
::msgcat::mcset ru "Start Link"		"Связать"
::msgcat::mcset ru "Add Node"		"Добавить устpойство"
::msgcat::mcset ru "Add Text"		"Добавить текст"
::msgcat::mcset ru "Add Line"		"Добавить линию"
::msgcat::mcset ru "Add Link"		"Добавить связку"
#
# Monitor
#
::msgcat::mcset ru "Root Directory: " 	 "Корневой каталог: "
::msgcat::mcset ru "Find Root Directory" "Указать каорневой каталог"
::msgcat::mcset ru "NetState Server:"	 "Сервер NetState:"
::msgcat::mcset ru "NetState Server Port:" "Порт сервера NetState:"
::msgcat::mcset ru "Restart Netmond Cmd:" "Команда перезапуска Netmond:"
#
# Preferences
#
::msgcat::mcset ru "Global Paths"	"Общие пути"
::msgcat::mcset ru "Color Selection Programm:"	"Программа выбора цветов:"
::msgcat::mcset ru "Find Color selection programm"	"Укажите программу выбора цветов"
::msgcat::mcset ru "Font Selection Programm:"	"Программа выбора шрифта:"
::msgcat::mcset ru "Find Font selection programm"	"Укажите программу выбора шрифта"
::msgcat::mcset ru "Browser Programm:"	"Программа просмотра гипертекста:"
::msgcat::mcset ru "Find Browser programm"	"Укажите программу просмотра гипертекста"
::msgcat::mcset ru "Sound Playing Programm:"	"Программа  воспроизведения звука:"
::msgcat::mcset ru "Find Sound Playing programm"	"Укажите программу воспроизведения звука"
::msgcat::mcset ru "Host Up Sound:"	"Звук при активизации хоста "
::msgcat::mcset ru "Find Host Up Sound"	"Укажите звук при активизации хоста "
::msgcat::mcset ru "Find Host Down Sound"	"Укажите звук при падении хоста "
::msgcat::mcset ru "Host Down Sound:"	"Звук при падении хоста "
::msgcat::mcset ru "Background Image:"	"Картинка подложки:"
::msgcat::mcset ru "Find Background Image"	"Укажите картинку подложки"
::msgcat::mcset ru "Logfile:"	"Журнал:"
::msgcat::mcset ru "Find Logfile"	"Укажите Журнал"
::msgcat::mcset ru "Error Logfile:"	"Журнал ошибок:"
::msgcat::mcset ru "Find Error Logfile"	"Укажите Журнал ошибок"
::msgcat::mcset ru "Object Preferences" "Параметры объектов"
::msgcat::mcset ru "Foreground color:" "Цвет активных элементов:"
::msgcat::mcset ru "Background color:" "Цвет фона:"
::msgcat::mcset ru "Default node icon:" "Иконка хоста по умолчанию:"
::msgcat::mcset ru "Default node text color:" "Цвет подписей хоста по умолчанию:"
::msgcat::mcset ru "Default node text font:" "Шрифт подписей хоста по умолчанию:"
::msgcat::mcset ru "Default node IP address:" "IP адрес хоста по умолчанию:"
::msgcat::mcset ru "Default Source IP address:" "IP адрес источника по умолчанию:"
::msgcat::mcset ru "Default SNMPv1 Get Community:" "SNMPv1 Get Community имя по умолчанию:"
::msgcat::mcset ru "Default node poll interval:" "Интервал опроса хоста по умолчанию:"
::msgcat::mcset ru "Default node retry count:" "Число попыток опроса хоста по умолчанию:"
::msgcat::mcset ru "Default node retry timeout:" "Таймаут опроса хоста по умолчанию:"
::msgcat::mcset ru "Default text color:" "Цвет текста по умолчанию:" 
::msgcat::mcset ru "Default text font:" "Шрифт текста по умолчанию:"
::msgcat::mcset ru "Default text ajustment:" "Выравнивание текста по умолчанию:"
::msgcat::mcset ru "Default line color:" "Цвет линии по умолчанию:"
::msgcat::mcset ru "Default line width:" "Толщина линии по умолчанию:"
::msgcat::mcset ru "Default link color:" "Цвет связки по умолчанию:"
::msgcat::mcset ru "Default link width:" "Толщина связки по умолчанию:"
#
# Service Menus section
#
::msgcat::mcset ru "Service Menus" "Сервисные меню"
::msgcat::mcset ru "Approve" "Согласен"
::msgcat::mcset ru "Add Menu Command" "Добавить команду"
::msgcat::mcset ru "Command Name:" "Метка команды:"
::msgcat::mcset ru "Command Arguments:" "Командная строка:"
::msgcat::mcset ru "Add Menu Cascade" "Добавить подменю"
::msgcat::mcset ru "Cascade Name:" "Метка подменю:"
::msgcat::mcset ru "Add Menu Function" "Добавить функцию"
::msgcat::mcset ru "Function Name:" "Метка Функции:"
::msgcat::mcset ru "Function Argumets:" "Аргументы функции:"
::msgcat::mcset ru "Configure Service Menus" "Редактирование Сервисных Меню"
::msgcat::mcset ru "Item Name" "Имя"
::msgcat::mcset ru "Item Type" "Тип"
::msgcat::mcset ru "Item Arguments" "Аргументы"
::msgcat::mcset ru "Add new Service Menu" "Создать новое сервисное меню"
::msgcat::mcset ru "Add Command" "Добавить команду"
::msgcat::mcset ru "Add Function" "Добавить функцию"
::msgcat::mcset ru "Add Cascade" "Добавить подменю"
::msgcat::mcset ru "Modify" "Изменить"
::msgcat::mcset ru "Move Up" "Сдвинуть вверх"
::msgcat::mcset ru "Move Down" "Сдвинуть вниз"
#
# Discovery 
#
::msgcat::mcset ru "Discovery Monitor" "Поиск Хостов"
::msgcat::mcset ru "IP Address" "IP адрес"
::msgcat::mcset ru "FQDN name" "Имя хоста"
::msgcat::mcset ru "SNMP agent" "SNMP агент" 
::msgcat::mcset ru "Start" "Старт"
::msgcat::mcset ru "Stop" "Стоп"
::msgcat::mcset ru "Merge to Map" "Добавить в карту"
::msgcat::mcset ru "Clear" "Очистить"
::msgcat::mcset ru "Select Targets" "Выбрать цели"
::msgcat::mcset ru "Start IP address:" "Начальный IP адрес:"
::msgcat::mcset ru "Stop IP address:" "Конечный IP адрес:"
::msgcat::mcset ru "Start IP" "Начальный IP адрес"
::msgcat::mcset ru "Stop IP" "Конечный IP адрес"
::msgcat::mcset ru "Enter IP address range" "Введите диапазон IP адресов"
::msgcat::mcset ru "Open Targets file" "Открыть файл с целями"
::msgcat::mcset ru "Save Targets to file" "Сохранить цели в файл"
::msgcat::mcset ru "No Targets defined!" "Не заданы цели!"
::msgcat::mcset ru "Incorrect entry" "Введены неверные данные"
::msgcat::mcset ru "Expected valid IP address range,\n got:" "Ожидался диапазон IP адресов,\n получено: "
::msgcat::mcset ru "Expected valid IP address,\n got:" "Ожидался IP адрес,\n получено: "
::msgcat::mcset ru  "Enter IP address and SNMP community" "Введите IP адрес и SNMP community"
::msgcat::mcset ru "IP Address:" "IP адрес:"
::msgcat::mcset ru "Open SNMP names file" "Открыть файл с SNMP именами"
::msgcat::mcset ru "Save SNMP names to file" "Сохранить SNMP имена в файл"
::msgcat::mcset ru "IP address" "IP адрес"
::msgcat::mcset ru "Load from file" "Загрузить из файла"
::msgcat::mcset ru "Save to file"  "Сохранить в файл"
#
# Events Log
#
::msgcat::mcset ru "Common Events Log"	"Общий журнал событий"
::msgcat::mcset ru "Apply filter:"	"Применить фильтр:"
::msgcat::mcset ru "Find next:"		"Найти:"
::msgcat::mcset ru "Forward"		"Вперед"
::msgcat::mcset ru "Backward"		"Назад"
::msgcat::mcset ru "Done" 		"Закрыть"
::msgcat::mcset ru "Can't open logfile" "Невозможно открыть журнал"
::msgcat::mcset ru "no read access."	"нет прав на чтение."
#-------------------- Node -----------------------
::msgcat::mcset ru "Signalling" "Оповещение"
::msgcat::mcset ru "Host Up sound:" "Звук при активизации хоста:"
::msgcat::mcset ru "Host Down sound:" "Звук при падении хоста:"
::msgcat::mcset ru "Find Host Up sound file" "Укажите звуковой файл при активизации хоста"
::msgcat::mcset ru "Find Host Down sound file" "Укажите звуковой файл при падении хоста"
::msgcat::mcset ru "Actions" "Действия"
::msgcat::mcset ru "Polling" "Опрос"
::msgcat::mcset ru "Data collection" "Сбор данных"
::msgcat::mcset ru "Interfaces" "Интерфейсы"
::msgcat::mcset ru "Services" "Сервисы"
::msgcat::mcset ru "Data save interval:" "Интервал сохранения данных:"
::msgcat::mcset ru "Data directory:" "Каталог для данных:"
::msgcat::mcset ru "Node methods" "Методы хоста"
::msgcat::mcset ru "Type" "Тип"
::msgcat::mcset ru "Name" "Имя"
::msgcat::mcset ru "Parameters" "Параметры"
::msgcat::mcset ru "New Poll" "+Опрос"
::msgcat::mcset ru "New Save" "+Накопление"
::msgcat::mcset ru "Node SNMP variables" "SNMP переменные хоста"
::msgcat::mcset ru "Clone" "Клонировать"
::msgcat::mcset ru "Link new method" "Привязать новый метод"
::msgcat::mcset ru "Edit method parameters" "Изменить параметры метода"
::msgcat::mcset ru "Such a host name exist." "Хост с таким именем уже существует."
::msgcat::mcset ru "Invalid X coordinate." "Неправильный формат координаты Х."
::msgcat::mcset ru "Invalid Y coordinate." "Неправильный формат координаты Y."
::msgcat::mcset ru "Invalid Icon name." "Неверное имя иконки."
::msgcat::mcset ru "Invalid IP address." "Неверный формат IP адреса."
::msgcat::mcset ru "Invalid polling interval." "Интервал опроса: ожидалось число."
::msgcat::mcset ru "Invalid retry count." "Попытки опроса: ожидалось число."
::msgcat::mcset ru "Invalid polling timeout." "Таймаут опроса: ожидалось число."
::msgcat::mcset ru "Invalid datasave interval." "Интервал накопления данных: ожидалось число."
#-------------------- Interfaces -----------------------
::msgcat::mcset ru "Interface name:" "Имя интерфейса:"
::msgcat::mcset ru "Bandwidth:" "Полоса пропускания:"
::msgcat::mcset ru "Interface methods" "Методы интерфейса"
::msgcat::mcset ru "Enter non-null service name." "Введите непустое имя сервиса."
::msgcat::mcset ru "Select an interface." "Нужно выбрать интерфейс."
::msgcat::mcset ru "Such an interface exist." "Такой интерфейс уже есть."
::msgcat::mcset ru "Invalid bandwidth: must be number." "Неверное значение полосы пропускания: должно быть число."
#-------------------- Services -----------------------
::msgcat::mcset ru "Service name:" "Имя сервиса:"
::msgcat::mcset ru "Service methods" "Методы сервиса"
::msgcat::mcset ru "Service SNMP variables" "SNMP переменные сервиса"
::msgcat::mcset ru "Such a service exist." "Такой сервис уже есть."
#-------------------- Bgp -----------------------
::msgcat::mcset ru "Autonomous system:" "Автономная система:"
::msgcat::mcset ru "Bgp methods" "Методы BGP"
::msgcat::mcset ru "Enter valid autonomous system number." "Введите номер автономной системы."
::msgcat::mcset ru "Such an autonomous system exist." "Такая автономная система уже есть."
::msgcat::mcset ru "Enter non-null autonomous system number." "Введите непустой номер автономной системы."
#-------------------- Methods -----------------------
::msgcat::mcset ru "Poll Methods" "Методы опроса"
::msgcat::mcset ru "Configure Poll Methods" "Конфигурирование методов опроса"
::msgcat::mcset ru "Save Methods" "Методы накопления"
::msgcat::mcset ru "Configure Save Methods" "Конфигурирование методов накопления"
::msgcat::mcset ru "Method name: " "Наименование метода: "
::msgcat::mcset ru "Such a method exist." "Такой метод уже существует."
::msgcat::mcset ru "Method Body Syntax Error" "Ошибка синтаксиса в теле метода"
::msgcat::mcset ru "Unbalanced curve braces, OR\nclose brace before open brace." "Несбалансированные фигурные скобки, или\n закрывающая скобка перед открывающей."
::msgcat::mcset ru "Edit Method" "Изменить метод"
::msgcat::mcset ru "<<internal method: not editable>>" "<<встроенный метод: редактирование невозможно>>"
::msgcat::mcset ru "Add New Method" "Добавить новый метод"
::msgcat::mcset ru "Save Method name:" "Имя метода накопления:"
::msgcat::mcset ru "Parameters:" "Параметры:"
::msgcat::mcset ru "Poll Method name:" "Имя метода опроса:"
::msgcat::mcset ru "Unbalanced quotes in parameters." "Несбалансированные кавычки в параметрах."
::msgcat::mcset ru "Enter non-empty method name." "Введите непустое имя метода."
::msgcat::mcset ru "Select method." "Нужно выбрать метод."
#-------------------- Variables -----------------------
::msgcat::mcset ru "Variables" "Переменные"
::msgcat::mcset ru "Variable name:" "Имя переменной:"
::msgcat::mcset ru "OID:" "OID:"
::msgcat::mcset ru "SNMP variable::Add" "SNMP переменная::Добавить"
::msgcat::mcset ru "SNMP variable::Edit" "SNMP переменная::Изменить"
::msgcat::mcset ru "Enter non-null Variable name." "Введите не пустое имя переменной."
::msgcat::mcset ru "Invalid character in Variable name." "Недопустимый символ в имени переменной."
::msgcat::mcset ru "This name was defined early." "Такое имя пременной уже существует."
::msgcat::mcset ru "Enter non-null OID." "Введите не пустой OID."
::msgcat::mcset ru "Invalid OID syntax." "Неверный синтаксис OID."
#-------------------- IpAddrLib -----------------------
::msgcat::mcset ru "Enter Ip Address:" "Введите IP адрес:"
::msgcat::mcset ru "IP address" "IP адрес"
::msgcat::mcset ru "Traps" "Трапы"
::msgcat::mcset ru "Interfaces Groups" "Группы интерфейсов"
::msgcat::mcset ru "Pred Include file:"  "Включить файл в начале:"
::msgcat::mcset ru "Post Include file:" "Включить файл в конце:"
::msgcat::mcset ru "TimeString Format:" "Формат строки даты и времени:"
::msgcat::mcset ru "Data Saving Interval:" "Интервал сохранения данных:"
::msgcat::mcset ru "User Name:" "Имя пользователя:"
::msgcat::mcset ru "Group Name:" "Имя группы:"
::msgcat::mcset ru "ChRoot Directory:" "ChRoot Каталог:"
::msgcat::mcset ru "Default node UP sound:" "Звук при активизации хоста по умолчанию:"
::msgcat::mcset ru "Default node Down sound:" "Звук при падении хоста по умолчанию:"
::msgcat::mcset ru "Default node DoubleClick Action:" "Действие при двойном щелчке мышью на хосте:"
::msgcat::mcset ru "Default SNMP Get Community:" "SNMP Get имя по умолчанию:"
::msgcat::mcset ru "Default SNMP Trap Community:" "SNMP Trap имя по умолчанию:"
::msgcat::mcset ru "Group list" "Настроить группы"
::msgcat::mcset ru "Add New Group" "Добавить группу"
::msgcat::mcset ru "Edit Group" "Изменить группу"
::msgcat::mcset ru "Group name:" "Имя группы:"
::msgcat::mcset ru "Edit Variables" "Редактирование переменных"
::msgcat::mcset ru "Variable Name:" "Имя переменной:"
::msgcat::mcset ru "Configure Traps" "Настроить Трапы"
::msgcat::mcset ru "Add New Trap" "Добавить Трап"
::msgcat::mcset ru "Edit Trap" "Изменить Трап"
::msgcat::mcset ru "Trap name:" "Метка трапа:"
::msgcat::mcset ru "SQL Database parameters" "Параметры подключения к SQL базе"
::msgcat::mcset ru "SQL method:" "SQL Метод:"
::msgcat::mcset ru "Host:" "SQL Сервер:"
::msgcat::mcset ru "Username:" "Пользователь SQL базы:"
::msgcat::mcset ru "Password:" "Пароль:"
::msgcat::mcset ru "Database:" "Имя SQL базы:"
::msgcat::mcset ru "NetState server:" "NetState сервер:"
::msgcat::mcset ru "NetState server Port:" "Порт NetState сервера:"
::msgcat::mcset ru "NetState access rules:" "Ограничение доступа к NetState:"
::msgcat::mcset ru "Run On Double Click:" "Действие при двойном щелчке мышью на хосте:"
::msgcat::mcset ru "SNMP Get Community:" "SNMP Get имя:"
::msgcat::mcset ru "SNMP Trap Community:" "SNMP Trap имя:"
::msgcat::mcset ru "Node SNMP traps" "SNMP трапы для хоста"
::msgcat::mcset ru "Default Settings" "Настройки по умолчанию"
::msgcat::mcset ru "Undefined parameters: netStateServer or netStateServerPort.\n Check in 'Monitor->Configure' and try again." "Не определены параметры NetStateServer или NetStateServerPort\nПроверьте установки 'Монитор->Настройки'"
::msgcat::mcset ru "Can't open NetState Server" "Не доступен NetState сервер"
::msgcat::mcset ru "Query NetState server" "Запросить NetState сервер"
#::msgcat::mcset ru "" ""



